.two-column-text-module-slider{
    padding-bottom: 125px;
}

.process-inner .two-column-text-module-slider{
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
}
.two-column-text-module-slider .text-column-left .content-text{
    margin-bottom: 25px;
}
.module-slider-right{
    position: relative;
}
.module-slider-right {
    width: 100%;
    padding: 0 25px 0 0;
}
.module-slider-right .card-stack {
    max-width: 318px;
    position: relative;
    margin: 20px auto;
}
.module-slider-right .card-stack .circle-buttons {
    transform: translateY(-50%);
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 50%;
    color: var(--new-black);
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px; /* 123.529% */
    z-index: 100;
    outline: none;
    display: flex;
    align-items: center;
    transition: var(--transition);
}
.module-slider-right .card-stack .circle-buttons:hover{
    color: var(--primary-red);
}
.module-slider-right .card-stack .circle-buttons::before,
.module-slider-right .card-stack .circle-buttons::after{
    position: relative;
    content: "";
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--primary-red);
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: center;
    top: 50%;
    right: 0;
    display: inline-block;
    transition: var(--transition);
}
.module-slider-right .card-stack .circle-buttons:hover:before,
.module-slider-right .card-stack .circle-buttons:hover::after{
    background-color: var(--red-hover);
}
.module-slider-right .card-stack .circle-buttons.next::before{
    display: none;
}
.module-slider-right .card-stack .circle-buttons.prev::after{
    display: none;
}

.module-slider-right .card-stack .circle-buttons.disabled{
    opacity: 0.25;
    cursor: auto;
    pointer-events: none;
}
.module-slider-right .card-stack .circle-buttons.next span{
    margin-right: 15px;
}
.module-slider-right .card-stack .circle-buttons.next::after{
    background-image: url(../images/icons/slider_arrow_right.svg);
    background-position: calc(50% - -2px) center;
}
.module-slider-right .card-stack .circle-buttons.prev::before{
    background-image: url(../images/icons/slider_arrow_left.svg);
    background-position: calc(50% - 2px) center;
}
.module-slider-right .card-stack .circle-buttons:hover {
    /* transform: scale(1.3, 1.3); */
}

.module-slider-right .card-stack .prev {
    left: -90px;
    right: auto;
}

.module-slider-right .card-stack .next {
    left: auto;
    right: -200px;
}

.module-slider-right .card-stack .carousel .circle-buttons:hover {
    color: #C01313;
    background: #fff;
}
.module-slider-right .card-stack .card-list {
    width: 100%;
    height: 100%;
    min-height: 450px;
}
.module-slider-right .card-stack .card-list li {
    transition: all 100ms ease-in-out;
    position: absolute;
    list-style: none;    
    border: none;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.module-slider-right .card-stack .card-list li > a{
    display: flex;
    flex-direction: column;
    height: 100%;
}

.module-slider-right .card-stack .card-list li:not(.activeNow) a{
    pointer-events: none;
}
.module-slider-right .card-stack .card-list li:not(:last-child, .activeNow, .transformPrev){
    transform: rotate(3deg);
}
.module-slider-right .card-stack .card-list li:nth-child(1) {
    /* top: 24px; */
    /* width: 60%; */
    /* animation: scaleCard 100ms; */
    transform: rotate(3deg);
}

.module-slider-right .card-stack .card-list li:nth-child(2) {
    /* top: 36px; */
    /* width: 70%; */
    transform: rotate(4.5deg);
}

.module-slider-right .card-stack .card-list li:nth-child(3) {
    /* top: 48px; */
    /* width: 80%; */
    transform: rotate(6deg);
}

.module-slider-right .card-stack .card-list li:nth-child(4) {
    /* top: 60px; */
    /* width: 90%; */
}

.module-slider-right .card-stack .card-list li:nth-child(5) {
    /* top: 72px; */
    /* width: 100%; */
}


.transformThis {
    animation: scaleDown 150ms;
}

.transformPrev {
    animation: scaleUp 150ms;
    /* display: none; */
}

@keyframes scaleUp {
    0% {
        transform: scale(1.2) translateY(50px);
        opacity: 0;
    }

    20% {
        transform: scale(1.15) translateY(40px);
        opacity: 0.1;
    }

    40% {
        transform: scale(1.1) translateY(30px);
        opacity: 0.2;
    }

    60% {
        transform: scale(1.05) translateY(20px);
        opacity: 0.4;
    }

    80% {
        transform: scale(1.01) translateY(10px);
        opacity: 0.8;
    }

    100% {
        transform: scale(1) translateY(0);
        opacity: 1;
    }
}

@keyframes scaleDown {
    0% {
        transform: scale(1) translateY(0);
        opacity: 1;
    }

    20% {
        transform: scale(1.01) translateY(20px);
        opacity: 0.8;
    }

    40% {
        transform: scale(1.05) translateY(40px);
        opacity: 0.4;
    }

    60% {
        transform: scale(1.1) translateY(60px);
        opacity: 0.2;
    }

    80% {
        transform: scale(1.15) translateY(80px);
        opacity: 0.1;
    }

    100% {
        transform: scale(1.2) translateY(100px);
        opacity: 0;
    }
}

@keyframes scaleCard {
    0% {
        transform: scale(1.2) translateY(50px);
        opacity: 0;
    }

    20% {
        transform: scale(1.15) translateY(40px);
        opacity: 0.1;
    }

    40% {
        transform: scale(1.1) translateY(30px);
        opacity: 0.2;
    }

    60% {
        transform: scale(1.05) translateY(20px);
        opacity: 0.4;
    }

    80% {
        transform: scale(1.01) translateY(10px);
        opacity: 0.8;
    }

    100% {
        transform: scale(1) translateY(0);
        opacity: 1;
    }
}


.module-cards-wrap{
    border-radius: 20px;
    background: var(--white);
    padding: 20px 25px 35px;
    box-shadow:  0 6px 16px 0 rgba(29, 20, 20, 0.15);
    height: 100%;
    display: flex;
    flex-direction: column;
}
.module-cards-wrap .module-count{
    padding: 7px 10px;
    border-radius: 6px;
    background: var(--light-red);
    color: var(--primary-red);
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: uppercase;
    font-family: var(--font-spline);
    max-width: max-content;
    border: 1px solid rgba(128, 0, 32, 0.15);
}
.module-cards-wrap .module-img-wrap{
    width: 268px;
    height: 257px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
    padding: 15px 0;
}
.module-cards-wrap .module-img-wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.module-cards-wrap .module-content{
    margin-top: auto;
}
.module-cards-wrap .module-content h3{
    margin-bottom: 10px;
}
.module-cards-wrap .module-content p{
    opacity: 0.85;
    color: var(--new-black);
}

/*--------- Module Cards Section --------*/
.module-cards-main{
    margin-bottom: 38px;
}

.module-cards-main .module-cards-wrap .module-content{
    margin: unset;
}
.module-cards-wrapper{
    max-width: 1014px;
    margin: 0 auto;
}
.module-cards-wrapper .module-cards-wrap{
    transition: var(--transition);
}
.module-cards-wrapper .module-cards-wrap:hover{
    background: var(--light-red);
    box-shadow: none;
}
.disable-card{
    pointer-events: none;
    user-select: none;
}

.disable-card .module-cards-wrap .module-img-wrap,
.disable-card .module-cards-wrap .module-content{
    opacity: 0.5;
}
.module-cards{
    margin-bottom: -257px;
    position: relative;
}
.module-cards-wrapper .module-cards-wrap .module-img-wrap{
    width: 100%;
}